﻿@model Microsoft.AspNet.Identity.EntityFramework.IdentityRole

@{
    ViewBag.Title = "Delete";
}

<!-- ======= Contact Section ======= -->
<section class="breadcrumbs">
    <div class="container">

        <div class="d-flex justify-content-between align-items-center">
            <h2>@ViewBag.Title</h2>
            <ol>
                <li><a href="~/">Inicio</a></li>
                <li>@ViewBag.Title</li>
            </ol>
        </div>

    </div>
</section><!-- End Contact Section -->
<!-- ======= Contact Section ======= -->
<section class="contact" data-aos="fade-up" data-aos-easing="ease-in-out" data-aos-duration="500">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <h3>Are you sure you want to delete this Role? </h3>
                <p>Deleting this Role will remove all users from this role. It will not delete the users.</p>
                <div>
                    <h4>Role.</h4>
                    <hr />
                    <dl class="dl-horizontal">
                        <dt>
                            @Html.DisplayNameFor(model => model.Name)
                        </dt>

                        <dd>
                            @Html.DisplayFor(model => model.Name)
                        </dd>
                    </dl>
                    @using (Html.BeginForm())
                    {
                        @Html.AntiForgeryToken()

                        <div class="form-actions no-color">
                            <input type="submit" value="Delete" class="btn btn-default" /> |
                            @Html.ActionLink("Back to List", "Index")
                        </div>
                    }
                </div>
            </div>
        </div>
    </div>
</section>